package com.jeeww.core.vo;

/**
 * agileUI 列表树配置.
 * @author jiangww
 */
public class TreeGridConfig implements java.io.Serializable {
    /**
     * .
     */
    private static final long serialVersionUID = 1L;
    /**
     * 树父节点字段属性名称.
     */
    private String parentPropertyName;
    /**
     * 查询树的命名查询ID.
     */
    private String namedQueryId;
    /**
     * @return the namedQueryId
     */
    public String getNamedQueryId() {
        return namedQueryId;
    }
    /**
     * @param namedQueryId the namedQueryId to set
     */
    public void setNamedQueryId(String namedQueryId) {
        this.namedQueryId = namedQueryId;
    }
    /**
     * @return the parentPropertyName
     */
    public String getParentPropertyName() {
        return parentPropertyName;
    }
    /**
     * @param parentPropertyName the parentPropertyName to set
     */
    public void setParentPropertyName(String parentPropertyName) {
        this.parentPropertyName = parentPropertyName;
    }

}
